.dropdown ul, .dropdown ul li, .dropdown ul ul { list-style: none; margin: 0; padding: 0; }

.dropdown ul { position: relative; z-index: 597; float: left;}
.dropdown ul li { position:relative;  float: left; line-height: 1.2em; vertical-align: middle; zoom: 1; }
.dropdown ul li.hover, .dropdown ul li:hover { position: relative; z-index: 599; cursor: default; }
.dropdown ul ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
.dropdown ul ul li { float: none;  }
.dropdown ul ul ul { top: -1px; left: 99%;}
.dropdown ul li:hover > ul { visibility: visible;}
.dropdown ul li.rtl ul { top: 100%; right: 0; left: auto; }
.dropdown ul li.rtl ul ul { top: 1px; right: 99%; left: auto; }
 
.dropdown ul a { text-decoration: none; padding: 0px 5px; color: #f4f4f4; text-shadow:2px 2px 0 #000; }
.dropdown ul li li a {color: #43b1ad; padding:0px;}
.dropdown ul a:hover	{ color: #43b1ad; }	
.dropdown ul li li a:hover { color:#a53d38; }

.dropdown ul li { padding: 8px 3px 7px 3px; word-spacing:0px; font-family:"Bell MT"; font-size:16px;	font-weight:normal; }
.dropdown ul li li {	text-transform:none; margin:0; background-color: #2b2727; font-size: 16px; border-bottom: solid 1px #4b4444; font-weight:bold; }

.dropdown ul li:hover, .dropdown ul li.active, .dropdown ul li.current-cat, .dropdown ul li.current_page_item, .dropdown ul li.current-menu-item, .dropdown ul li.current_page_parent, .dropdown ul li.current-category-ancestor { background:#2b2727;} /* active list/category */
 
.dropdown ul li:hover li {text-shadow:none;}	
.dropdown ul li.active a, .dropdown ul li.current-cat a, .dropdown ul li.current_page_item a {color: #fff; }

/* subdir styles */
.dropdown ul ul {	width: 170px; }
.dropdown ul li ul {
position: absolute;
left: 0;
display: block;
visibility: hidden;
z-index:100;
text-align:left;
padding:0;
}

* html .dropdown ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
 
 
.dropdown ul ul li {	font-weight: normal; padding:5px 10px;}
/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */
/* IE .hover fixes */
* body .dropdown ul li.hover a {background:none; color: #fff;}
* body .dropdown ul li.hover {background-color: #333; color: #fff; }


#topnav .dropdown ul {z-index:598;}
 
#topnav .dropdown ul li { padding: 4px 0 5px 0; margin-left: 0px; word-spacing:0px; font-family:"Bell MT";  font-size:16px;	font-weight:bold;
	color:#f4f4f4;
	text-shadow:1px 1px 0 #000; }
	
#topnav .dropdown ul a { padding: 0px 10px; }
	
	#topnav .dropdown ul li:hover { background:#2b2727;}

#topnav .dropdown ul ul {	width: 140px;  margin-top: 0px;	}

#topnav .dropdown ul li li { background-color: #2b2727; padding:6px 10px; }